uuid: 894da90b-9331-43a6-a80d-5fb7c569ec0a
langcode: en
status: true
dependencies:
  config:
    - webform.webform.product_contact_us
  module:
    - block_class
    - system
    - webform
  theme:
    - hufriedy
third_party_settings:
  block_class:
    classes: block-webform-product-contact
id: webform_product_contactus
theme: hufriedy
region: content
weight: -9
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Contact us'
  provider: webform
  label_display: visible
  webform_id: product_contact_us
  default_data: ''
  redirect: false
visibility:
  request_path:
    id: request_path
    pages: "/node/5\r\n/node/912"
    negate: false
    context_mapping: {  }
